@media screen and (max-width: 920px) {
	.brand_detail{
		gap: 20px;
	}
	.brand_detail li a{
		width: 100%;
		padding-left: 8px;
		padding-right: 8px;
		font-size: 13px;
	}

	.youtube {
		width: min(100%,1000px);
		aspect-ratio: 16 / 9;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 24px;
	}


	.youtube iframe {
		width: 100%;
		height: 100%;
	}

	.top_image{
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}

	#progress_bar{
		width: calc(100 / 1400 * 100vw);
		height:  calc(100 / 1400 * 100vw);
	}

	#to_top{
		width: calc(100 / 1400 * 100vw);
	}

	#Container .topimgbox .pctopimg{
		width: 120%;
	}


	.woman{
		transform: translate(280px,16px);
	}

	.glnavi .dropmenu li a{
		font-size: 13px;
	}

	#Container .sub_Container .what_vc{
		flex-direction: column;
	}

	.stepbox_ul {

		padding-left: 10px;
		padding-right: 10px;
		box-sizing: border-box;
		width: 100%;
	}

	.freecall{
		display: block;
		font-size: 18px;
		margin-top: 24px;
	}
	.freenumber{
		margin-top: 12px;
		display: block;
	}
	.freecallm{
		margin-top: 4px;
	}

	.helpcont_box{
		flex-direction: column;
	}
}

@media screen and (max-width: 767px) {

	.passkey_tips{
		font-size: 1rem;
	}

	.passkey_pagelink{
        line-height: 1.5;
        width: 96%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 10px;
        padding-bottom: 10px;
		font-size: 1rem;
	}


		.passkey_pagelink_span{
			display: block;
			margin-bottom: 8px;
			margin-right: 0px;
		}

	.app_cfd5_iphone{
		margin-right: 60px;
	}

	.cfd5_icon{
		width: 80px;
	}

		.appqr_left{
		margin-right: 36px;
	}

	.passkey_accordionbox_feature_detaillink{
		width: 100%;
	}

	.passkey_accordionbox_inner_title_p01{
		margin-right: 16px;
	}

.passkey_accordionbox_inner_title{
	font-size: 1rem;
}
	.passkey_accordionbox_feature_detaillink{
	margin-right: 0px;
}

	.passkey_schedule_div_period{
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.merit_text{
		margin-bottom: 24px;
	}

	.merit_img img{
		max-width: 80%;
	}

	.passkey_hikaku .img{
		padding-top: 4px;
		padding-bottom: 4px;
	}

	.passkey_hikaku{
		padding-bottom: 20px !important;
	}

	.passkey_menu_list{
		grid-template-columns: 1fr;
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}

	.passkey_what ul{
		grid-template-columns: 1fr 1fr;
	}

	.passkey_what ul li:nth-child(3),.passkey_what ul li:nth-child(4){
		margin-top: 24px;
	}

	.passkey_schedule_div_release{
		padding: 12px 12px;
		font-size: 0.9rem;
		font-feature-settings: 'palt';
	}

	.passkey_schedule_div_release_span{
		margin-top: 0px;
	}

	.passkey_important{
		width: 96%;
		margin-left: auto;
		margin-right: auto;
	}

	.passkey_schedule_arrow{
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	.passkey_schedule_div{
		grid-template-columns: auto;
	}

	#cfd_items{
		padding-top: 8px;
	}

	.gold_image img{
		width: 70%;

	}

	.cfd_pl_flex_image {
    width: 86%;
    margin-left: auto;
    margin-right: auto;
}

.cfd_pl_flex{
	flex-direction: column;
}

.gold_block{
	flex-direction: column;
	text-align: center;
}

.gold_block .buy{
	padding: 8px 24px;

}

.sankaku{
	margin-top: 16px;
	transform: rotate(90deg);
	margin-left: 0px;
}

	.what_cfd_flex{
		flex-direction: column;
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}

	.whatthing_table ul li:first-child span.sp_border_non{
		border-bottom: none !important;
	}

	.whatthing_table_title{
		margin-top: 32px;
	}

	.cfd_sp_title{
		display: block;
	}

	.cfd_sp_title p{
		font-size: 18px;
		padding: 10px 0px;
		background-color: #ffedb5;
		text-align: center !important;
		font-weight: bold;
	}

	.cfd_title{
		display: none;
	}

	.whatthing_table ul li{
		border: none !important;
	}

		.whatthing_table ul li.cfd_sp_title{
		display: block;
		}

	.whatthing_table ul{
		grid-template-columns: 1fr;
	}

	.which_brand_select{
		flex-direction: column;
	}

	.whatthing_table ul li:first-child{
		writing-mode:horizontal-tb;
	}

	.whatthing_table_title br{
		display: none;
	}

	.whatthing_table ul li:first-child span{
				border-bottom: 3px solid black !important;
				padding-bottom: 6px;
	}


	.which_brand_select li a{
		color: #003085 !important;
		background-color: white;
		border: 1px solid #003085;
		text-decoration: none;
		padding: 10px;
		border-radius: 32px;
		display: block;
		text-align: center;
	}

	.which_brand_select{
		width: 92%;
		margin-left: auto;
        margin-right: auto;
		padding-left: 0px;
	}

	.stock_index_ul li{
		flex-direction: column;
		gap: 0px;
		align-items: left;
	}

	.stock_index_ul_p{
		width: 92%;
		margin-left: auto;
		margin-right: auto;
	}

	#link_reva,#link_los{
		padding-top:64px;
	}

	.rules_switch_reva{
		width: 88%;
	}

	.rules_switch_los{
		width: 88%;
	}

	.cfdstudy_charm{

		display: grid;
		grid-template-columns: 1fr;
	}


	.compare_div p{
		padding-left: 16px;
		padding-right: 16px;
		box-sizing: border-box;
	}

	.brand_detail{
		grid-template-columns: 1fr;
		width: 92%;
		gap: 4px;
		margin-top: 0px;
		margin-bottom: 0px;

	}
	.brand_detail li a {

        font-size: 15px;
    }

	.ending_cpbox{
		margin-top: 32px;
		ul{
			display: grid;
			grid-template-columns: 1fr 1fr;
			justify-content: space-between;
			gap: 16px;
		}
	}

	.ending_cp_priod a{
		width: 100%;
		font-size: 16px;
	}

.cp{
	flex-direction: column;
	width: 96%;
	display: block;

}

.cpimg{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.cpimg img{
	height: auto;
}

.chuui {
	width: 100%;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
}

#Container_n .subpage_Container .cpcont{
	align-items: center;
}

	.selectbtn01_sub{
		padding-top: 20px;
	}

	.tab-area {
		display: grid;
		justify-content: space-between;
		margin-top: 16px;
		grid-template-columns: 1fr 1fr;
		line-height: 1;
	}


	.account_pc_box_img_margin01{
		margin-top: 16px;
	}
	
	.account_pc_box_img_margin02{
		margin-top: 16px;
	}
	
	.account_pc_box_img_margin03{
		margin-top: 16px;
	}
	
	.account_pc_box_img_margin04{
		margin-top: 16px;
	}





	#progress_bar{
		width: calc(120 / 1400 * 100vw);
		height:  calc(120 / 1400 * 100vw);
	}

	#to_top{
		width: calc(120 / 1400 * 100vw);
	}


.woman{
	display: none;
}
body {
	background-image: none;
}
a.anchor {
	display: block;
	padding-top: 70px;
	margin-top: -70px;
}
#back-top{
    position: fixed;
    bottom: 32px;
    right: 16px;
    width: 40px;
    height: 40px;
}

.privacy_img{
	text-align: center;
}

.sp_no{
	display: none;
}
.sp_mb10px{
	margin-bottom: 10px;
}
.sp_block{
	display: block;
	margin-bottom: 4px;
}
.disp_pc {
	display: none;
}
.disp_sp {
	display: block;
}
.sp_font15{
	font-size: 16px;
}
.sp_font11{
	font-size: 11px;
	margin-bottom: 0px;
}
.text_center{
	text-align: center;
}
#header {
	display: none;
}
.head_btn a{
    color: #FFF;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    text-decoration: none;
    text-align: center;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
	position: absolute;
	font-size: 12px;
	padding: 6px 5px 6px 5px;
}
.head_login a{
	background-color: #e9b527;
    right: 116px;
	top: 14px;
}
.head_accounts a{
	background-color: #f33535;
    right: 178px;
	top: 14px;
}

.head_accounts_demo a{
	background-color: #0e7cb5;
    right: 54px;
	top: 14px;
}


.logo img{
	text-align: center;
	vertical-align: middle;
}

.logo{
	text-align: center;
}
#Container {
	background-image: none;
}
#Container .topimgbox {
	margin-top: 60px;
	height: auto;
	width: 100%;
	background-image: none;
}
#Container .topimg {
	display: block;
	margin-top: -4px;
}
#Container .topimgbox .pctopimg {
	display: none;
}
#Container .sub_Container {
	padding-top: 80px;
}
#Container .sub_Container h2 {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-bottom: 10px;
	width: 100%;
	font-size: 20px;
	color: #666666;
	height: auto;
}

#Container .sub_Container h2::after{
	display: none;
}
#Container .sub_Container .cont {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;

}
#Container .sub_Container .text {
	font-size: 14px;
	color: #333333;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 145%;
}

#Container .sub_Container .download {
	flex-direction: column;
	margin-top: 40px;
	width: 100%;
	margin-right: 0;
	margin-left: 0;
}
#Container .sub_Container .download .box:not(:first-child){
	margin-top: 32px;
}
#Container .sub_Container .what_vc {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 30px;
	width: 100%;
}
#Container .sub_Container .what_vc dd:not(:first-child){
	margin-top: 20px;
}
#glnavi {
	display: none !important;
}
#menu {
	display: flex;
	text-align: center;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: -2px;
}
#menu dd {
	margin-left: 0px;
	text-align: center;
	width: 100%;
	background-color: #007ab7;
}
#menu dd+dd {
	margin-left: 4px;
}
#news ul {
	text-align:left;
	width: 100%;

}
#news li {
	flex-direction: column;
	font-size:15px;
	line-height:140%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;
	padding-top: 5px;
	padding-bottom: 5px;
	list-style-type: none;
}
#news li .days {
	margin-bottom:5px;

}
#news li .text_n {
	margin-top: 5px;
	padding-left: 0px;
	width:100%;
}
#news li .icon {
	margin-left: 0px;
}
#news_contents {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
#risk {
	width: 100%;
	margin-top: 20px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#risk p {
	font-size: 13px;
	color: #5a5a5a;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 170%
}
#footer .cont {
	width: 100%;
	box-sizing: border-box;
}
#footer .cont .leftbox {
	padding-right: 10px;
	padding-left: 10px;
}
#footer .leftbox dl {
	margin-bottom: 25px;
	width: 100%;
}

#footer .leftbox dt {
	color: #FFF;
	font-size: medium;
	margin-bottom: 15px;
}
#footer .leftbox dd a {
	font-size: small;
}
#footer .cont .rightbox {
	font-size: 13px;
	color: #FFF;
	line-height: 170%;
}
#copyright {
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}



.bg {
	padding-top: 30px;
}

.img-container{
	display: block;
	text-align: center;
}


.img-box-left{
	width: 100%;

}

.img-box-right{
	margin-top: 20px;
	width: 100%;
}

.imgbox-item-right{
	width: 100%;
}

#Container_n {
	margin-top: 24px;

}
#Container_n .breadcrumb {
	display:none;
}
#Container_n .sub_Container h2 {
	font-size: 25px;
	width: 100%;
	height: 45px;
	padding-top: 30px;
	margin-bottom: 30px;
}
#Container_n .sub_Container .cont {
	width:100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#Container_n .sub_Container #news_details .icon {
	min-width: 100px;
	height: 22px;
	line-height: 22px;
	font-size: 13px;
	margin-left:10px;
}
#Container_n .sub_Container h3 {
	font-size: 20px;
	line-height: 160%;
	font-weight: normal;
	margin-top: 20px;
	margin-left:10px;
	margin-right:10px;
}
#Container_n .sub_Container #news_details .days {
	margin-right:10px;
	margin-left:10px;
	
}
#Container_n .sub_Container #news_details_contents {
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 50px;
	font-size: small;
}
#Container_n .subpage_Container {
	margin-top: 24px;
}
#Container_n .subpage_Container h2 {
	font-size: 21px;
	line-height: 120%;
}
#Container_n .subpage_Container h2 .subtext {
	font-size: 10px;
}
#Container_n .subpage_Container .sub_h3 {
	width: calc(98%);
	margin-right: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-left: 2%;
	margin-bottom: 20px;
}
#Container_n .subpage_Container .sub_h301 {
	width: calc(100% - 15px);
	margin-right: 0;
	margin-left: 8px;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
}
.sub_h3{
	width: 100%;
}
#Container_n .subpage_Container .sub_h4 {
	text-align: left;
	width: calc(98%);
	margin-right: 0;
	margin-left: 0;
	margin-top: 20px;
	padding-left: 2%;
	font-size: 16px;
}
#Container_n .subpage_Container .sub_h401 {
	box-sizing: border-box;
	text-align: left;
	width: calc(99% - 5px);
	margin-right: 0;
	margin-left: 5px;
	margin-top: 20px;
	padding-left: 5px;
	font-size: 16px;
}
#Container_n .subpage_Container .h3cnt {
	width: 100%;
	box-sizing: border-box;
}
#Container_n .subpage_Container .h4cnt {
	width: 100%;
	font-size: 16px;
	box-sizing: border-box;
}
#Container_n .subpage_Container .cnt{
	text-align: center;
}
#Container_n .subpage_Container .h4lef {
	width: 100%;
	font-size: 16px;
}
#Container_n .subpage_Container .cont {
	font-size: 14px;
	width: calc(100% - 10px);
	padding-right: 5px;
	padding-left: 5px;
}
#Container_n .subpage_Container .cont .b_detailsC {
	font-size: 16px;
	height: 30px;
	width: 250px;
	padding-top: 10px;

}
#Container_n .subpage_Container .cont .tablebox {
	width: 100%;
}
#Container_n .subpage_Container .cont .tablebox table th {
	font-size: 13px;
	padding: 10px;

}
#Container_n .subpage_Container .cont .tablebox table td {

	padding: 10px;
	font-size: 13px;
}
#Container_n .subpage_Container .cont .beginnerCont {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	width: 100%;
	margin-top:0px;
}
#Container_n .subpage_Container .cont .beginnerCont li a {
	width: 100%;
	margin-left: 0px;
	height: 90px;
	margin-top:10px;
	font-size: 16px;
	line-height: 140%;
}

#Container_n .subpage_Container .cont .helpcont li a {
	height: 54px;
}

#Container_n .subpage_Container .cont .standardCont {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	width: 100%;
	margin-top:10px;
}
#Container_n .subpage_Container .cont .standardCont li a {
	width: 100%;
	margin-left: 0px;
	height: 90px;
	margin-top: 10px;
	font-size: 16px;
	line-height: 90px;
}
#Container_n .subpage_Container .cont .questionCont {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	list-style-type: none;
	margin-top: 15px;
}

#Container_n .subpage_Container .cont .questionCont li{
	padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}

#Container_n .subpage_Container .cont .questionCont::after{
	display: none;
}

#Container_n .subpage_Container .cont .questionCont li a {
	width: calc(100% - 20px);
	margin-left: 0px;
	padding-left: 20px;
	margin-top: 10px;
}
#Container_n .subpage_Container .cont .lrimgset {
	display: flex;
	flex-direction: column;
}
#Container_n .subpage_Container .cont .lrimgset img {
	width: 100%;
}

.table_risk{
	width: 96%;
}

td.table_risk_summertime{
	display: none;
}
/* NEWiframe用処理 */
div.newswrap {
	padding-bottom:500px;
}


/*  */
.mt_20{
	padding: 0 10px;
}

#Container_n .subpage_Container .cont .listnum {
margin-left: 15px;
}

#section01{
	margin: 20px 0;
}


#Container_n #container{
	width: 100%;
	margin-top: 120px;
}
.flex-container-sp{
	flex-direction: column;
}
.pointbox{
	width:96%;
	height: auto;
	padding: 16px 18px 16px 9px;
	border: 6px solid #ccc;
}

#contents_03{
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}

#demo_account{
	padding: 17px 16px 15px 16px;
	margin-bottom: 20px;
	width: 96%;
}
#new_acount{
	padding: 16px 10px 15px 10px;
	margin-top: 0px;
	margin-bottom: 16px;
	width: 96%;
}
.guide_text{
	display: block;
	margin-left: 8px;
	margin-right: 8px;
}

.guide_box img{
	width: 96%;
	margin-left: 10px;
	margin-right: auto;
	display: block;
}

#qrarea{
	margin-left: 10px;
	margin-right: 10px;
}

#section04 p.number{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
}

#demo_account p {
	font-size: 15px;
}
.demo_c2banner{
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.demo_c2banner_explain{
	width: 98%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.demo_c2banner_explain{
	padding-left: 4px;
    padding-right: 4px;

}
.sub_title_mini01{
	margin-top: 12px;
}
.big_text {
	line-height: 1.2;
	font-size: 0.9rem;
}

.text{
	line-height: 1.5;
	font-size: 0.8rem;
}

#new_acount p:first-child{
	font-size: 18px;
}

#new_acount p:nth-child(2){
	font-size: 12px
}

#new_acount2 p:first-child{
	font-size: 18px;
}

#new_acount2 p:nth-child(2){
	font-size: 12px
}

#contents_02{
	display: block;
	margin-left: 6px;
	margin-right: 6px;
}

#contents_02 p{
	font-size: 15px;
	padding-left: 0;
}

#section04{
	margin-bottom: 20px;
}

#section01 .inner-text1 p{
	font-size: 14px;
}
#demo_account{
	margin-top: 24px;
	margin-bottom: 40px;
	margin-left: 10px;
	margin-right: 10px;
}
.c2banner{
	margin: 8px 0;
	margin-bottom: 0px;
}
#qrarea .qrtext p:first-child{
	margin-top: 24px;
}

.inner{
	width: 100%;
	margin-left: 0;
}

#qrarea{
	display: block;
}

#qrarea .qrtext p{
	padding-left: 0;
}

.inner-text1{
	padding: 0 12px;
}
.coution{
	margin-left: 10px;
	margin-right: 10px;
}

/* flow  */
.flowbox img{
	max-width: 100%;
}
.selectbtn{
	padding: 13px 4px 12px 4px;
	font-size: 12px;
	line-height: 1.4;
	text-align: left;
	font-weight: bold;
	width: 100%;
	text-indent: 0px;
}

.selectbtn-area{
	flex-direction: column;
}

.selectbtn span{
	display: none !important;
}

.selectbtn_depo span{
	display: inline-block !important;
}

.selectbtn_depowith{
	padding: 12px 0px 10px 0px;
}

.selectbtn_depo{
	text-align: center;
	font-size: 15px;
}
.orangetxt{
	font-size: 14px;
	padding-bottom: 8px;
}
.orangebtn2{
	margin: 0px;
}
.greenbtn2{
	margin: 0px;
}
.greentxt {
	font-size: 14px;
	padding-bottom: 8px;
}
.bluebtn3{
	width: 100%;
	margin-bottom: 12px;
}
.bluebtn-area2{
	display: block;
}
.innerbtn-area{
	display: block;
}
.innerbtn-area button{
	margin-bottom: 6px;
	width: 100%;
}

#contact_btn{
	width: 100%;
	font-size: 16px;
	padding: 16px 0px 16px 0px;
}
.flex-container-flow{
	display: block;
}

.bluebtn1{
	position: static;
	margin-right: 8px;
}

.bluebtn2{
	position: static;	
}

.bluebtn-area{
	display: flex;
	justify-content: flex-end;
	margin-top: 12px;
}
.accordion-text-mini{
	height: 52px;
	padding-top: 16px;
}
.accordion-arrow-mini{
	height: 52px;
	width: 0%;
    padding-left: 20px;
    padding-right: 32px;
}
.triangle-right-under{
	margin: 18px auto;
}
.accordion-text-mini-under{
	padding-top: 16px;
	width: 100%;
}
.accordionbox-mini{
	width: 100%;
}
.c2_title{
	font-size: 20px;
}

.c2_title2{
	font-size: 12px;
}
.pictext {
	align-items: center;
}
.accordion-arrow{
	width: auto;
	padding-right: 5px;
}
.accordion-text{
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0px;
	display: flex;
	align-items: center;
	font-size: 14px;
    line-height: 1.3;
}
.flowbox_wrap{
	flex-direction: column;
}
.flowbox p{
	margin-left: 0px;
}
.flowbox{
	width: 96%;
    margin-left: auto;
    margin-right: auto;
	justify-content: center;
	padding-top: 0px;
	padding-bottom: 16px;
}

.account_pc_box_container{
	flex-direction: column;
}
.account_pc_box{
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.account_pc_box img{
	width: 80%;
}

.account_pc_box img.kouzaicon{
	width: inherit;
}


.account_pc_box_img_margin01{
	margin-top: 0px;
}

.account_pc_box_img_margin02{
	margin-top: 0px;
}


.account_pc_box + .account_pc_box{
	margin-left: auto;
	margin-top: 10px;
}
.account_pc_box_number{
	width: 24px;
    height: 24px;
	line-height: 22px;
}
.flowbox p:nth-child(3){
	margin-left: 24px;
}
.payment_img{
	margin-left: auto;
	margin-right: auto;
}

.payment_img_withdrawal02{
	width: 280px;
}
.payment_box{
	flex-direction: column;
	margin-left: 0px;
}
.accordionbox_inner_title_p01,.accordionbox_inner_title_p02{
	margin-left: 16px;
}
#Container_n .subpage_Container .accordionbox_feature_detaillink a{
	width: 92%;
	margin-left: auto;
    margin-right: auto;
}
.colorbtn-area{
	width: 100%;
}
.colorbtn-area-flex{
	flex-direction: column;
}
.blbtn,.blbtn2{
	width: 100%;
	padding: 20px 20px;
	margin-bottom: 16px;
	font-size: 16px;
}

#Container_n .subpage_Container .sub_h3_flow{
	width: 100%;
}
.accordionbox_feature_ul{
	flex-direction: column;
}
.accordionbox_feature_ul li{
	margin-top: 8px;
}
.accordionbox_inner_title{
	width: 90%;
}
.accordionbox_feature{
	text-align: center;
	margin-left: 0px;
	padding: 8px 0px;
	width: 92%;
    margin-left: auto;
    margin-right: auto;
}

.text_border{
	font-size: 16px;
	line-height: 2.0;
	padding-bottom: 4px;
}
.step{
	font-size: 14px;
    padding-right: 8px;
    padding-left: 2px;
}
.triangle-right{
	margin: 16px 8px 15px 14px;
}
#Container_n .subpage_Container .cont .tablebox2 table th{
	font-size: 10px;
}

#Container_n .subpage_Container .cont .tablebox2 table tr td{
	font-size: 10px;
}

.rs_risk_table tr td,.rs_risk_table tr th{
	vertical-align: middle;
}

.account_pc_box_title{
	margin-left: 44px;
    line-height: 1.3;
}


/* deposit_withdrawal */
.bank_table div ul{
	grid-template-columns: 1fr 1fr 1fr;
}

.bank_table div ul li.disp_pc{
	display: none;
}

.bank_table div ul li:nth-child(4){
	border-left: 1px solid #cecece;
}

.bank_table .rakuten_img{
	width: 50%;
}

.depositbank_table tr td{
	font-size: 11px;
}


.cfdc2_feature_table_box{
	flex-direction: column;
}
.cfdc2_feature01,.cfdc2_feature02{
	width: 100%;
}

.cfdc2_feature02{
	margin-top: 8px;
}

.cfdc2_feature_table_box table+table tr td:first-child{
	border-left: 1px solid #cecece;
}

.cfdc2_feature tr td{
	font-size: 11px;
	padding: 8px 2px 8px 2px;
	line-height: 1.3;
}


#Container_n .subpage_Container .cont .questionCont li.to_pc{
	width: 100%;

}
#Container_n .subpage_Container .cont .questionCont li.to_sp{
	width: 100%;
}

.iphoneapp_flex{
	flex-direction: column;
}
.androidapp_flex{
	flex-direction: column;
}
.tool_cfdc2{
	text-align: center;
}

#Container .sub_Container .download .box{
	margin-top: 42px;
}
.box_wrap{
	padding-bottom: 24px;
    padding-top: 0px;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.inbox_appname{
	font-size: 14px;
}

#Container_n .subpage_Container .cont .beginnerCont li{
	width: 100%;
}

#Container_n .subpage_Container .accordionbox_feature_detaillink a.wl{
	width: 98%;
}

#Container_n .subpage_Container .accordionbox_feature_detaillink a.wl2{
	width: 98%;
}


}

@media screen and (max-width: 480px) {
	#menu dd{
		font-size: 12px;
	}

	.stepbox_div{
		font-size: 0.8rem;
	}
	
	.titlesvg{
		display: none;
	}

	.titlesvg2{
		display: none;
	}



	#progress_bar{
		width: calc(140 / 1400 * 100vw);
		height:  calc(140 / 1400 * 100vw);

		bottom: 2%;
		right: 2.3%;
	}


	#progress_bar{
		display: none !important;
	}


	#to_top{
		width: calc(140 / 1400 * 100vw);

		bottom: 1.8%;
		right: 2.3%;
	}


}
